Subject: Subject: CA-2025-002562 – Core Bundle Filed & Request for Assistance (Disabled Litigant in Person)
From: Alki David <[email-masked]>
To: Civil Appeals - CMSB <[email-masked]>, "to: dismissal.list.manager" <[email-masked]>, Boniswa Dzere <[email-masked]>, Jenique Joseph <[email-masked]>, "Morgan, June Judge Cotter" <[email-masked]>, "Earley, Phil" <[email-masked]>, James Bohm <[email-masked]>, Ceci Preciado <[email-masked]>
Date: Fri, 13 Feb 2026 20:42:40 +0000

Dear Sir/Madam,

Re: CA-2025-002562 – David v Kahn & Howard Kennedy LLP

I write as the Appellant in Person.

Further to the recent correspondence regarding the filing of the core bundle, I now lodge the documents presently available to me, indexed as follows:

Documents Filed:

1.      SEALED CA-2025-002562 N161 (Appellant’s Notice)

2.      King’s Bench Associate’s Order (Order of Stacey J, 15 October 2025)

3.      Replacement Skeleton Argument (15 February 2026)

4.      Grounds of Appeal (13 February 2026)

5.      Antigua_Response_to_HK_Jan7

6.      Filed Motion Bench Warrant

7.      Kings Bench Masters Listing Order

8.      N215 – Howard Kennedy

These represent the core documents currently in my possession relevant to the permission application.

  _____

Documents Currently Unavailable to Me

I respectfully request assistance in obtaining or confirming the following documents, which I understand may be required for completeness of the bundle:

*       Order of Mr Justice Cotter

*       Judgment transcript (if oral judgment was delivered)

*       Claim Form

*       Particulars of Claim

*       Relevant application notice(s) (including contempt and/or freezing applications)

Due to the manner in which service was effected and the procedural history of the matter, I did not receive certain originating documents at the time proceedings were underway. I therefore do not have complete copies of all documents forming part of the lower court record.

As a severely disabled litigant in person suffering from traumatic brain injury, I respectfully request reasonable assistance in identifying and obtaining the correct versions of the documents required by the Court of Appeal for the purposes of this permission application.

If the Court is able to confirm precisely which documents are required and, where possible, provide copies from the court file, I will promptly incorporate them into a revised bundle.

  _____

I confirm that I am making every effort to comply within the short timeframe provided and respectfully request that this filing be treated as substantial compliance pending clarification of the missing documents.

Yours faithfully,

Alkiviades A. David
Appellant in Person
CA-2025-002562